Subject: Re: [DNSOP] [dnsext] Why ZSK rollover is a Bad Idea
From: Alfred Hönes <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Oct 2009 14:43:29 +0200 (MESZ)
List-Id: IETF DNSOP WG mailing list <dnsop.ietf.org>

I already have posted a response to the original analysis by EKR,
which has much overlap with the comments sent to this list by Olaf.

Please see the original URL for the thread there, including
my reasoning about operational impact and human factors:

http://www.educatedguesswork.org/2009/10/on_the_security_of_zsk_rollove.html

[[  Now switching to DNSOP as well. ]]

Kind regards,
  Alfred.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+